@import url("https://fonts.googleapis.com/css?family=IBM+Plex+Serif:200,300,400|Roboto:300,400,500|Rubik:500&display=swap");
html {position: relative;min-height: 100%;}
body {line-height: 1.5em;font-weight: 300;background-repeat: no-repeat;margin: 0 0 5em;}
body.page-template-template-purpose, body.page-template-template-governance, body.page-template-template-team, body.page-template-template-contact, body.page-template-template-home {margin: 0 0 25em;}
body.page-template-template-home {margin: 0 0 21em;}
body.page-template-template-data {background-image: url("img/data-page-bg.jpg");background-size: 100%;}
body.page-template-template-about {background-image: url("img/about-page-bg.jpg");background-size: 100%;background-position: center top;}
.ibm {font-family: "IBM Plex Serif",serif;}
.rubik {font-family: "Rubik",sans-serif;}
.roboto {font-family: "Roboto",sans-serif;}
.font-light {font-weight: 200;}
.font-reg {font-weight: 400;}
.font-bold {font-weight: 500;}
.relative {position: relative;}
.row_eq_height {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.row_eq_height:before, .row_eq_height:after {display: none !important;}
.img-responsive_full {display: block;width: 100%;height: auto;}
.spacer1 {height: 1em;}
.spacer2 {height: 2em;}
.spacer3 {height: 3em;}
.spacer4 {height: 4em;}
.spacer5 {height: 5em;}
.spacer6 {height: 6em;}
.spacer7 {height: 7em;}
.spacer8 {height: 8em;}
.spacer9 {height: 9em;}
.spacer10 {height: 10em;}
.center {text-align: center;}
.text-red {color: #ef4654;}
.text-white {color: #fff !important;}
.text-dark {color: #22262a !important;}
.bg-white {background-color: #fff;}
.btn-white {color: #f03b46;background-color: #fff;border-color: transparent;}
.btn-white:hover, .btn-white:focus {color: #f03b46;background-color: #fff;}
.btn-blue {color: #000;background-color: #fff;border-color: transparent;transition: 100ms;}
.btn-blue:hover, .btn-blue:focus {color: #fff;background-color: #3389ff;}
.data-active {color: #fff;background-color: #3389ff;}
.container {position: relative;}
main.container > .row {margin-top: 4em;}
.no-gutter > [class*='col-'] {padding-right: 0;padding-left: 0;}
a:focus {outline: none;}
h1 {margin: 0;font-size: 3.375em;line-height: 1.35em;font-weight: 300;letter-spacing: 2px;}
h2 {margin: 0;font-size: 2em;line-height: 1.25em;}
h3 {margin: 0;font-size: 1.125em;line-height: 1.5em;}
p {margin-bottom: 0;color: #626262;font-size: .875em;line-height: 1.5em;}
.shadow {-webkit-box-shadow: 0 0 5px 1px rgba(142,142,142,.25);-moz-box-shadow: 0 0 5px 1px rgba(142,142,142,.25);box-shadow: 0 0 5px 1px rgba(142,142,142,.25);border-radius: 1em;overflow: hidden;}
.navbar {min-height: auto;margin-bottom: 0;padding-top: 1.25em;padding-bottom: 1.25em;}
.navbar-brand {padding: 0;height: auto;}
.navbar-nav > li > a {padding-left: .625em;padding-right: .625em;font-family: "Roboto",sans-serif;color: #8e8e8e;font-weight: 400;}
@media (min-width: 768px) {.navbar-nav > li > a {padding-top: 0;padding-bottom: 0;}}
@media (min-width: 992px) {.navbar-nav > li > a {padding-top: .5em;}}
.navbar-nav > li.dark > a {color: #22262a;}
.navbar-nav > li.divider {padding-left: .625em;padding-right: .625em;}
.navbar-nav > li.divider a {font-size: 0;}
.navbar-nav > li.divider:after {position: absolute;top: 3px;display: block;content: "";width: 1px;height: 2em;font-size: 1em;background-color: #eaeaea;}
.navbar-toggle .icon-bar {display: block;width: 25px;height: 3px;border-radius: 0;background-color: #22262a;}
.nav > li > a:focus, .nav > li > a:hover {background-color: transparent;}
.btn-default {padding: .875em 1.375em;font-size: .875em;line-height: 1em;letter-spacing: 1px;border-radius: 2em;}
.btn-default:after {content: url("img/white-right-arrow.svg");margin-left: 2em;}
.header {position: relative;margin-bottom: 5.85em;padding: 9.375em 0 12.5em;background-repeat: no-repeat;background-size: cover;background-position: center bottom;}
.header-curve {position: absolute;bottom: 0;}
.header-contact {margin-bottom: 3em;}
.header-contact h1 {margin-bottom: 1em;}
.header-home {margin-bottom: 3.725em;}
.header-home h1 {font-size: 2.5em;}
.header-link {display: block;font-size: 1.375em;}
.search-circle {width: 11em;height: 11em;position: absolute;right: 0;bottom: -18em;border-radius: 50%;background-color: #d3dae2;}
.search-circle-mob {text-align: center;display: inline-block;width: 70%;margin: 1em auto 0;padding: .5em 2em;border-radius: 1.5em;background-color: #d3dae2;}
.mob_mag {float: right;margin-top: 2px;}
.search-circle-inner {position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);font-size: 1.125em;line-height: 1.35em;color: #626262;}
.panel {padding: 2em;background-color: #fff;border-radius: .625em;}
.contact-icon {height: 6em;margin: 4em 0;}
.intro-header {font-size: 1.125em;line-height: 1.5em;}
.intro-text {font-size: 1.625em;line-height: 1.5em;}
.article-block {height: 35em;background-color: #fff;}
.article_padding {padding: 1em 2em;}
.article-block :not(img) {padding-left: 15px;padding-right: 15px;}
.article-block .heading {font-size: 1.375em;line-height: 1.2em;}
.article_link {position: absolute;bottom: 1em;font-size: .875em;margin-left: .5em;color: #f03b46;}
.article_link:after {content: url("img/red-right-arrow.svg");margin-left: 1em;}
.article-block .article_link:after {transition: 300ms;}
.article-block:hover .article_link:after {margin-left: 2em;}
.blue_section {width: 100%;background-color: #005dc8;background-image: url("img/blue_section_top.jpg");background-position: center top;background-repeat: no-repeat;background-size: 100%;}
.data_link {position: absolute;left: 2em;bottom: 2em;color: #f03b46;text-transform: uppercase;}
.data_link:hover {color: #f03b46;}
.data_link:after {font-family: "Font Awesome 5 Pro";content: "";font-size: .8em;margin: -.5em 1em;transition: 300ms;}
.data_link:hover:after {font-family: "Font Awesome 5 Pro";content: "";font-size: .8em;margin: -.5em 2em;}
.features {margin-bottom: 6em;}
.features img {width: 20%;}
.feature-img {position: absolute;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.feature-img.left {left: 0;}
.feature-img.right {right: 0;}
.heading_number {color: #999c9f;font-weight: 300;margin-right: .5em;}
.feature-box {background-color: #fff;}
.feature-box h2 {font-size: 1.875em;line-height: 2em;}
.feature-box p {color: #626262;font-size: 1.375em;line-height: 1.75em;}
.person-profile {padding: 2em;margin-bottom: 2em;}
.biog_height {min-height: 12em;}
.person-profile img {width: 170px;margin: auto;}
.social-profile {position: absolute;bottom: 3em;}
.social-profile:nth-of-type(2) {margin-left: 2em;}
.vacancy {position: relative;margin-bottom: 2em;padding: 2em 1.5em;background-color: #d3dae2;border-radius: 1em;}
.vacancy p {color: #219db3;font-size: .75em;}
.vacancy a {position: absolute;right: 3em;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.data-use {background-color: #fff;}
.data-use h2 {font-size: 3em;line-height: 1.75em;}
.data-use h3 {font-size: 2em;line-height: 1.5em;}
.data-use p {font-size: 1.125em;line-height: 1.5em;}
.data-use .btn {padding-top: .75em;padding-bottom: .75em;padding-left: 2em;font-size: 1.12em;text-align: left;border-radius: 2em;}
.data-use .btn:after {content: url("img/red-right-arrow.svg");position: absolute;right: 3em;}
.data-use .text-dark:after {content: url("img/dark-right-arrow.svg");}
.data-use .btn-blue:after {font-family: "Font Awesome 5 Pro";content: "";font-size: .8em;margin-top: .2em;}
.data-use .btn-search:after {font-family: "Font Awesome 5 Pro";content: "";font-size: 1em;margin-top: 0;}
.data-plan img {width: 100%;padding: 0 3em;}
.data-plan strong {font-weight: 500;}
.data-plan h3 {font-size: 1.625em;}
.data-plan ul {margin: 0;padding: 0;list-style: none;}
.data-plan li {color: #626262;font-size: 1.125em;line-height: 1.75em;}
.data-plan .btn {position: relative;padding-right: 5em;text-align: left;background-color: #9f1f34;}
.data-plan .btn-default:after {position: absolute;top: .15em;right: .15em;padding: .75em;background-color: #f03b46;border-radius: 50%;}
.data-model {background-color: #d3dae2;border-radius: 1em;}
.data-model h3 {font-size: 1.125em;line-height: 1.5em;}
.data-model p.intro {font-size: 1.25em;line-height: 1.5em;}
.quote h2 {line-height: 1.4em;}
.logos {margin: 0 -2em;display: flex;align-items: center;justify-content: space-between;}
.logos li {padding: 0 2em;}
#accordion {margin-bottom: 2em;}
.accordion {padding-left: 3em;padding-right: 3em;}
.accordion p {padding-right: 3em;}
.accordion h3, .accordion p {font-size: 1.125em;line-height: 1.5em;}
.accordion h3 {margin-bottom: .5em;padding-right: 3em;}
.accordion hr {margin-top: 1.5em;margin-bottom: 1.5em;border-top-color: #d3dae2;}
.accordion .bullet {position: absolute;width: 22px;height: 22px;right: 3em;top: 0;background-image: url("img/icons/expand-button.svg");background-repeat: no-repeat;background-size: 100%;background-position: center;}
.accordion.open .bullet {background-image: url("img/icons/collapse-button.svg");}
.collapse a {color: #3389ff;}
.collapse a:hover {color: #3389ff;text-decoration: underline;}
.footer {position: absolute;bottom: 0;width: 100%;overflow: hidden;}
.home_footer {display: block;margin: 0 auto;height: 21em;}
.home_footer img {display: block;margin: 0 auto;height: 100%;}
.medium_footer {display: block;margin: 0 auto;height: 20em;}
.medium_footer img {position: absolute;left: 50%;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);bottom: 0;height: 100%;}
.footer_text_holder {position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);width: 100%;}
@media (max-width: 767px) {.footer_text_holder {margin-top: -3em;}}
.footer_text {font-size: 1.4em;line-height: 1.6em;}
.footer_link {color: #fff;}
.footer_link:hover {color: #fff;}
.footer_link span {margin-left: 1em;transition: 300ms;}
.footer_link:hover span {margin-left: 2em;}
.footer_fullheight {height: 100%;}
.footer_holder {position: relative;height: 5em;}
.footer_menu {position: absolute;left: 0;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.footer-social {margin: 0;padding: 0;list-style: none;text-align: right;position: absolute;right: 0;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.footer-social li {display: inline-block;}
.footer-social li:not(:first-of-type) {padding-left: .625em;}
@media (max-width: 1199px) {body {font-size: 14px;}}
@media (max-width: 991px) {body {font-size: 11px;}
	.navbar-brand img {width: 9em;}}
@media (max-width: 767px) {body {font-size: 14px;background-image: none !important;}
	body.page-template-template-purpose, body.page-template-template-governance, body.page-template-template-team, body.page-template-template-contact, body.page-template-template-home {margin: 0 0 409px;}
	body.page-template-template-home {margin: 0 0 400px;}
	body.page-template-template-data {margin: 0 0 129px;}
	.mobile_padding {padding: 0 1em;}
	.btn-block {margin-bottom: 1em;}
	.text-xs-center {text-align: center;}
	#main-navbar {margin-top: 1em;}
	.navbar {padding-left: 15px;padding-right: 15px;}
	.navbar-brand img {width: 10em;}
	.navbar-toggle {margin: 1px 0 0;padding: 0;}
	.navbar-nav > li > a {padding-top: 12px;padding-bottom: 12px;font-size: 16px;}
	.navbar-nav > li.divider {display: none;}
	.header {margin-bottom: 0;padding: 6em 0 8em;}
	.header h1 {font-size: 2.5em;line-height: 1.25em;}
	.header-contact h1 {margin-bottom: 0;}
	.contact-icon {margin: 1em 0;}
	.panel {margin-bottom: 2em;}
	.article-block {height: auto;margin-bottom: 3em;}
	.article-block .heading {margin-top: .5em;}
	.article-block p {font-size: 1em;}
	.article_link {position: static;font-size: .875em;margin: 2em 0;}
	.features {margin-bottom: 3em;text-align: center;}
	.feature-box {padding-bottom: 35em;}
	.feature-box.row_eq_height {flex-direction: column;}
	.feature-box h2 {font-size: 1.25em;}
	.feature-box p {font-size: 1.25em;}
	.feature-img {height: 35em;}
	.data-model img {margin: 2em auto;max-width: 80%;}
	.person-profile {text-align: center;}
	.person-profile img {margin-bottom: 1em;}
	.biog_height {min-height: auto;}
	.social-profile {position: static;bottom: 0;}
	.social-profile:nth-of-type(2) {margin-left: .5em;}
	.vacancy {text-align: center;}
	.vacancy a {position: static;top: 0;left: 0;margin-top: 1em;-webkit-transform: translateY(0%);-ms-transform: translateY(0%);transform: translateY(0%);}
	.accordion h3 {margin-right: 3em;}
	.accordion p {padding-right: 0;}
	.footer_holder {height: auto;}
	.footer_fullheight {height: auto;}
	.home_footer_mobile {position: static;height: 260px;background-position: center top;}
	.footer_menu {position: static;margin: 0 auto .5em;-webkit-transform: translateY(0%);-ms-transform: translateY(0%);transform: translateY(0%);text-align: center;}
	.footer_menu li {display: inline-block;}
	.footer_menu li a {padding-top: 3vw;padding-bottom: 1vw;font-size: 11px;}
	.footer-social {margin: 1em 0 1.5em;position: static;-webkit-transform: translateY(0%);-ms-transform: translateY(0%);transform: translateY(0%);text-align: center;}
	.data-use h2 {line-height: 1.2em;}
	.data-plan {margin-bottom: 2em;}
	.team_mob_fix {width: 100%;}}
@media (max-width: 575px) {.header {font-size: 12px;}}